Archivo

Entradas Etiquetadas ‘squeeze’

Instalando mod_security en Apache2 bajo Debian 6 (Squeeze)

Miércoles, 15 de junio de 2011 8 comentarios

Si tenés un servidor web, sabés lo complicado que es mantener tu servidor seguro, más aun cuando corres páginas en PHP, Python, etc.

No importa lo paranoico o prolijo que seas, siempre hay puntos vulnerables y si revisas los logs de tu servidor, de seguro encontrarás cientos de ataques XSS, Sql Injection, etc.

La idea de este mini tutorial es ayudarte a configurar ModSecurity en tu servidor Apache, para que puedas repeler un alto numero de estos ataques, sin estar volviéndote loco.

Leer más…